ChartDirector Ver 4.1 (PHP Edition Edition)

WebChartViewer.setSelectionBorderColor

Usage

setSelectionBorderColor(color)

Description

Sets the border color of the zoom selection box as an HTML color.

Arguments

Argument | Default | Description
--- | --- | ---
color | (Mandatory) | The border color as an HTML color.

Return Value

None

© 2006 Advanced Software Engineering Limited. All rights reserved.